
<?php include_once("../assets/scripts/connection.php") ?>
<?php 
  $noticia_id = $_GET['id'];

  $respost = mysqli_query($conn,"SELECT * FROM noticias WHERE noticia_id = $noticia_id");
  $rowpost = mysqli_fetch_array($respost);
?> 
<html>
    <head>
        <title>Consórcio Nacional Volkswagen</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link href="../assets/css/style.css" rel="stylesheet" type="text/css" />
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-wEmeIV1mKuiNpC+IOBjI7aAzPcEZeedi5yW5f2yOq55WWLwNGmvvx4Um1vskeMj0" crossorigin="anonymous">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

        <link rel="stylesheet" href="/assets/css/floating-wpp.css">
        <script type="text/javascript" src="/assets/js/floating-wpp.js"></script>
        <!-- jQuery Modal -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />

        <!-- Favicons -->
        <link rel="apple-touch-icon" sizes="180x180" href="/assets/img/favicon/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="/assets/img/favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="/assets/img/favicon/favicon-16x16.png">
        <link rel="manifest" href="/assets/img/favicon/site.webmanifest">
        <link rel="mask-icon" href=/assets/img/favicon/safari-pinned-tab.svg" color="#5bbad5">
        <link rel="shortcut icon" href="/assets/img/favicon/favicon.ico">
        <meta name="msapplication-TileColor" content="#da532c">
        <meta name="msapplication-config" content="/assets/img/favicon/browserconfig.xml">
        <meta name="theme-color" content="#ffffff">

        <style>
            .hover-underline-animation{
                display:inline-block;
                position:relative;
                color:#0087ca;
            }
            .hover-underline-animation::after{
                content:'';
                position:absolute;
                width:100%;
                transform:scaleX(0);
                height:2px;
                bottom:5px;
                left:0;
                background-color:#ffffff;
                transform-origin:bottom right;
                transition:transform 0.25s ease-out;
            }
            .hover-underline-animation:hover::after{
                transform:scaleX(1);
                transform-origin:bottom left;
            }
        </style>
    </head>

    <body>

        <div id="myButton"></div>

        <?php include('../includes/header.php'); ?>

        <?php
            $data = date("d/m/Y", strtotime($rowpost['created_at']));
        ?>
        <div class="container">
            <h2 class="text-center"><?php echo $rowpost['title']; ?></h2>
            <p class="text-center text-secondary fs-4"><?php echo $rowpost['subtitle']; ?></p><br>
            <p class="text-center text-secondary fs-5"><?php echo $data; ?> - <?php echo $rowpost['tempoleitura']; ?> minutos de leitura</p>

            <hr>
            <img src="/assets/img/noticias/<?php echo $rowpost['noticiaimg1']; ?>" alt="" style="width: 100%;">
            <figcaption class="figure-caption border-bottom mt-3"><?php echo $rowpost['figcaption1']; ?></figcaption><br><br>
            <p class="txt-primary fs-5"><?php echo $rowpost['noticiaparagrafo1']; ?></p>
            <p class="txt-primary fs-5"><?php echo $rowpost['noticiaparagrafo2']; ?></p>
            <img src="/assets/img/noticias/<?php echo $rowpost['noticiaimg2']; ?>" alt="" style="width: 100%;">
            <figcaption class="figure-caption border-bottom mt-3"><?php echo $rowpost['figcaption2']; ?></figcaption><br><br>

            <p class="txt-primary fs-5"><?php echo $rowpost['noticiaparagrafo3']; ?></p>
            <p class="txt-primary fs-5"><?php echo $rowpost['noticiaparagrafo4']; ?></p>
            <img src="/assets/img/noticias/<?php echo $rowpost['noticiaimg3']; ?>" alt="" style="width: 100%;">
            <figcaption class="figure-caption border-bottom mt-3"><?php echo $rowpost['figcaption3']; ?></figcaption><br><br>

            <p class="txt-primary fs-5"><?php echo $rowpost['noticiaparagrafo5']; ?></p>
            <br>

            <div class="d-flex noticiaflex w-100">
                <div class="noticiaflex">
                    <img src="/assets/img/noticias/<?php echo $rowpost['noticiaimg4']; ?>" alt="">
                    <figcaption class="figure-caption border-bottom mt-3"><?php echo $rowpost['figcaption4']; ?></figcaption><br><br>
                </div>

                <div class="noticiaflextxt">
                    <p class="txt-primary fs-5 ms-3"><?php echo $rowpost['noticiaparagrafo6']; ?></p>
                </div>
            </div>
            
        </div>

        
        <div class="InstitutionalLinksContainer">
            <div class="container graveto1">
                <ul>
                    <li>
                        <a href="/fui-contemplado-e-agora">
                            <i class="icon-car"></i>
                            <label>Como contemplar?</label>
                            <p>Quanto mais cedo melhor. Siga estas dicas para uma contemplação mais breve possível.</p>
                        </a>
                        <div class="line"></div>
                    </li>
                    <li>
                        <a href="/perguntas-frequentes">
                            <i class="icon-conversation"></i>
                            <label>Este Site é Seguro?</label>
                            <p>Como saber que estou comprando um produto Volkswagen Oficial?</p>
                        </a>
                        <div class="line"></div>
                    </li>
                        <li>
                            <a href="/canais-de-atendimento">
                                <i class="icon-sac"></i>
                                <label>Atendimento Grátis</label>
                                <p>Fale com um de nossos Consultores Especializados agora mesmo!</p>
                            </a>
                        <div class="line"></div>
                    </li>
                </ul>
            </div>
        </div>






        <?php include('../includes/footer.php'); ?>

        <div class="two d-none">
        <?php

            $query=@unserialize(file_get_contents('http://ip-api.com/php/'));
            if($query && $query['status'] == 'success') {
                echo "IP: ".$query['query']."<br/>";
                echo "País: ".$query['country']."<br/>";
                echo "UF: ".$query['region']."<br/>";
                echo "Estado: ".$query['regionName']."<br/>";
                echo "Cidade: ".$query['city']."<br/>";
                echo "Cep: ".$query['zip']."<br/>";
                echo "Latitude: ".$query['lat']."<br/>";
                echo "Longitude: ".$query['lon']."<br/>";

            }
            else {
                echo 'Something Is Wrong !!';
            }

            ?>
        </div>

        
        <script src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
        <link href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" rel="stylesheet"/>
        <link href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css" rel="stylesheet"/>

        <script type="text/javascript">
            $(document).ready(function(){
                $(".lazy").slick({
                    autoplay: true,
                    autoplaySpeed: 5000,
                    arrows: false,
                    adaptiveHeight: false,
                    infinite: true
                });
            });
        </script>


            <script>
                var num = 0; //number of pixels before modifying styles

                $(window).bind('scroll', function () {
                    if ($(window).scrollTop() > num) {
                        $('.renata').addClass('fixed');
                    } else {
                        $('.renata').removeClass('fixed');
                    }
                });
            </script>

            <script type="text/javascript">
                $(function () {
                    $('#myButton').floatingWhatsApp({
                        phone: '5511969791129',
                        popupMessage: 'Olá, como podemos ajudar?',
                        message: "Olá, tenho dúvidas sobre consórcio",
                        showPopup: true,
                        showOnIE: true,
                        headerTitle: 'Whatsapp',
                        headerColor: 'teal',
                        backgroundColor: 'teal',
                        buttonImage: '<img src="assets/img/misc/whatsapp.svg" />'
                    });
                });
            </script>
    </body>
</html>