
<html>
    <head>
        <title>Consórcio Nacional Volkswagen</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link href="../assets/css/style.css" rel="stylesheet" type="text/css" />
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-wEmeIV1mKuiNpC+IOBjI7aAzPcEZeedi5yW5f2yOq55WWLwNGmvvx4Um1vskeMj0" crossorigin="anonymous">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

        <link rel="stylesheet" href="/assets/css/floating-wpp.css">
        <script type="text/javascript" src="/assets/js/floating-wpp.js"></script>
        <!-- jQuery Modal -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />

        <!-- Favicons -->
        <link rel="apple-touch-icon" sizes="180x180" href="/assets/img/favicon/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="/assets/img/favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="/assets/img/favicon/favicon-16x16.png">
        <link rel="manifest" href="/assets/img/favicon/site.webmanifest">
        <link rel="mask-icon" href=/assets/img/favicon/safari-pinned-tab.svg" color="#5bbad5">
        <link rel="shortcut icon" href="/assets/img/favicon/favicon.ico">
        <meta name="msapplication-TileColor" content="#da532c">
        <meta name="msapplication-config" content="/assets/img/favicon/browserconfig.xml">
        <meta name="theme-color" content="#ffffff">

        <style>
            .hover-underline-animation{
                display:inline-block;
                position:relative;
                color:#0087ca;
            }
            .hover-underline-animation::after{
                content:'';
                position:absolute;
                width:100%;
                transform:scaleX(0);
                height:2px;
                bottom:5px;
                left:0;
                background-color:#ffffff;
                transform-origin:bottom right;
                transition:transform 0.25s ease-out;
            }
            .hover-underline-animation:hover::after{
                transform:scaleX(1);
                transform-origin:bottom left;
            }
        </style>
        <!-- Global site tag (gtag.js) - Google Ads: 973722265 -->
<script async src="https://www.googletagmanager.com/gtag/js?id=AW-973722265"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'AW-973722265');
</script>

</section>

        <!-- Event snippet for Lead_volks_Kt conversion page -->
<script>
  gtag('event', 'conversion', {'send_to': 'AW-973722265/nTGYCPqmjJMCEJmlp9AD'});
</script>


<!-- Global site tag (gtag.js) - Google Ads: 973722265 -->
<script async src="https://www.googletagmanager.com/gtag/js?id=AW-973722265"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'AW-973722265');
</script>

<!-- Event snippet for lead_display_katia conversion page -->
<script>
  gtag('event', 'conversion', {'send_to': 'AW-973722265/MVyoCJHglYQDEJmlp9AD'});
</script>


    </head>

    <body>

        <div id="myButton"></div>

        <?php include('../includes/header.php'); ?>




        <div class="container d-flex flex-row propostaEnviada">
            <div class="propostaEnviadaTitle">
                <p class="txt-dark sectiontitle">Pronto, recebemos  <strong>o seu contato!</strong><br> Nossa equipe irá te atender em breve.</p>
                <span class="txt-primary mb-5 fs-5">Agradecemos por confiar seus sonhos à maior montadora de veículos do mundo. Nossa equipe terá o maior prazer em conversar com você para entender melhor seus objetivos. Lembre-se, <strong>seus sonhos são nossos sonhos</strong>, e juntos iremos realizá-los.</span><br><br>
            </div>
            <div class="propostaEnviadaImg">
                <img src="/assets/img/misc/tele.jpg" alt="" style="width: 100%;">
            </div>
        </div>

        <div class="container">
            <p class="txt-dark sectiontitle">Enquanto isso que tal conhecer melhor <strong>nosso site e nossos produtos</strong>.</p>
            <span class="txt-primary mb-5 fs-5"><a href="/index#veiculos">Clique aqui</a> para acessa as fichas técnicas dos veículos Volkswagen.</span><br><br>
        </div>
        

        <section class="container">
            <p class="txt-dark sectiontitle">O que é <strong>Consórcio?</strong></p>
            <p class="txt-primary mb-5 fs-5">Consórcio é uma modalidade de compra baseada na união de pessoas físicas e/ou jurídicas em grupos para a aquisição de um bem. Os participantes por meio de pagamentos mensais contribuem para o fundo comum do grupo, que geram recursos para as contemplações por Lance ou Sorteios. Esta modalidade tem a garantia da Administradora que todas as cotas serão contempladas até o final do grupo.</p>

            <p class="txt-dark sectiontitle">Quais são as principais <strong>vantagens de um Consórcio?</strong></p>
            <p class="txt-primary mb-5 fs-5">A maior vantagem do Consórcio é ausência de juros nas parcelas mensais. Outras vantagens são: a maior garantia para o seu investimento, planejamento da compra, parcelamento integral do crédito, maior prazo para pagamento, valor do bem atualizado, possibilidade de contemplação por sorteios mensais a partir da primeira parcela e ainda, por meio de ofertas de lances nas assembleias.</p>

            <p class="txt-dark sectiontitle">O que é o <strong>Consórcio Nacional Volkswagen?</strong></p>
            <p class="txt-primary mb-5 fs-5">O Consórcio Nacional Volkswagen é uma das maiores administradoras de Consórcios do país. Com mais de 40 anos no mercado é a única que conta com a garantia da marca Volkswagen e o apoio da Rede de Concessionárias desde a aquisição até a retirada do bem.</p>

            <p class="txt-dark sectiontitle">Quando ocorre a <strong>formação do grupo?</strong></p>
            <p class="txt-primary mb-5 fs-5">A formação do grupo ocorre de acordo com a disponibilidade do número de participantes. Assim que o número mínimo é atingido, o grupo é formado. Caso não ocorra até 90 dias da data de assinatura do contrato, a Administradora devolve o valor pago.</p>

            <p class="txt-dark sectiontitle">Como a parcela <strong>é composta?</strong></p>
            <p class="txt-primary mb-5 fs-5">A contribuição mensal (prestações) para aquisição do bem é composta pela: taxa de administração, fundo de reserva e seguro de vida (opcional).</p>

            <p class="txt-dark sectiontitle">O que é contemplação <strong>e quando ocorre?</strong></p>
            <p id="como-contemplar" class="txt-primary mb-5 fs-5">A contemplação é o sorteio do número da cota que garante o benefício de compra do bem. Ele ocorre nas datas das assembleias, uma vez por mês, onde o cliente pode ter a sua cota sorteada em duas situações: por oferta de Lance ou por sorteio da Loteria Federal. Após a contemplação, o cliente receberá o aviso e deverá entrar em contato para iniciar o processo de compra do bem.</p>

            <p class="txt-dark sectiontitle">Como ser contemplado <strong>mais rápido no consórcio?</strong></p>
            <p class="txt-primary mb-5 fs-5">É sabido que o participante será contemplado com a carta de crédito entre o primeiro e o último mês do plano contratado, mas não é possível afirmar com exatidão quando isso acontecerá. Ainda assim, acredite, existem algumas formas de ser contemplado mais rápido no consórcio.</p>
            <p class="txt-primary mb-5 fs-5"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1. Mantenha sua cota em dia:</strong> Ao pagar suas parcelas em dia você ajuda a manter a saúde financeira do grupo e, assim, proporcionar o máximo de contemplações possíveis. Além disso, para participar das assembleias mensais, você deve estar com os pagamentos regularizados.
            Caso surjam imprevistos, entre em contato com a administradora e negocie os débitos para não adiar a sua contemplação.</p>

            <p class="txt-primary mb-5 fs-5"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2. Avalie a entrada em um grupo em andamento:</strong> Em algumas situações é interessante fazer parte de um grupo que já está em andamento. Dessa forma, além de apresentar um histórico de lances, você encontrará no grupo pessoas já contempladas e que, portanto, não entrarão na disputa com você.</p>

            <p class="txt-primary mb-5 fs-5"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3. Conheça bem o seu grupo:</strong> Solicite em nossos canas de atendimento um extrato de contemplações de seu grupo e verifique como tem sido os lances vencedores, qual a média de parcelas oferecidas e quantas contemplações o grupo tem feito por mês. Lembre-se: toda conquista depende de pesquisa e planejamento.</p>

            <p class="txt-primary mb-5 fs-5"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4. Analise a melhor época para dar lances:</strong> Cada grupo tem suas particularidades e, por isso, é indicado fazer uma análise antes de optar por fazer antecipações. Algumas datas em especial são mais concorridas para ofertar lances, e é bom estar atento a isso. Novembro e dezembro, por exemplo, costumam ter médias mais altas, em função do pagamento de 13º salário. Assim, é interessante aguardar mais um pouco e melhorar suas chances.</p>

            <p class="txt-primary mb-5 fs-5"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;5. Seja persistente:</strong> Mesmo seguindo todas as dicas acima é possível que você não saia vitorioso, afinal, nenhum consórcio tem garantia de contemplação com datas específicas. No entanto, o importante é não desanimar! Mantenha a oferta de lances mensalmente e não deixe de entrar nos lances fixos também. Assim, você aumenta suas chances.</p>


            <p class="txt-dark sectiontitle">Como funciona o sistema de sorteios do <strong>Consórcio Nacional Volkswagen?</strong></p>
            <p class="txt-primary mb-5 fs-5">O sorteio utiliza o 1.º Prêmio da primeira extração da Loteria Federal ocorrida após a data da realização de cada assembleia do grupo. Para saber a cota vencedora, efetue seu login na página do <a href="https://cliente.bancovw.com.br/cliente/" target="_blank">ACESSO DO CLIENTE</a>.</p>

            <p class="txt-dark sectiontitle">Como faço para <strong>ofertar o meu lance?</strong></p>
            <p class="txt-primary fs-5">O cliente poderá escolher ofertar um Lance por meio do:</p>
            <ul>
                <li class="fs-5">
                    • Site, realizando o login com a sua senha em <a href="https://cliente.bancovw.com.br/cliente/" target="_blank">ACESSO DO CLIENTE</a> > Serviços > Oferta de Lance;
                </li>
                <li class="fs-5">
                • Pessoalmente nas Assembleias (temporariamente suspenso);
                </li>
                <li class="fs-5">
                • Por meio do Sistema de Auto Atendimento da Central de Relacionamento do Banco (URA);
                </li>
                <li class="fs-5">
                • Vale compromisso - documento enviado para o cliente através de e-mail, após o contato com Central de Atendimento. Necessário preenchimento e envio conforme check list. O envio precisa ser um dia antes da data da Assembleia.
                </li>
            </ul>

            <p class="txt-dark sectiontitle">Como é calculada a <strong>oferta de Lance?</strong></p>
            <p class="txt-primary mb-5 fs-5">O valor do Lance ofertado é livre e poderá variar do mínimo, que é igual a valor da primeira parcela, até o máximo que corresponda ao valor de quitação da cota, onde esse percentual será calculado sobre o bem.</p>

            <p class="txt-dark sectiontitle">O que é o <strong>Lance vencedor</strong> e como ele funciona?</p>
            <p class="txt-primary mb-5 fs-5">O Lance vencedor é aquele que apresentar maior percentual de amortização em relação ao valor do bem ou abatimento do saldo devedor. Em caso de empate, será considerada a cota com numeração mais próxima a do número da cota sorteada pelo Sistema de Sorteio Automático.</p>

            <p class="txt-dark sectiontitle">Como proceder após a <strong>Contemplação para adquirir o meu veículo?</strong></p>
            <p class="txt-primary mb-5 fs-5">Após a confirmação da contemplação da cota, o cliente poderá contar com os Canais de Atendimento: <br>
            Por meio do site no <a href="https://cliente.bancovw.com.br/cliente/" target="_blank">ACESSO DO CLIENTE</a> ou na <a href="https://www.vwfs.com.br/atendimento/canais-de-atendimento.html" target="_blank">Central de Atendimento</a> para verificar os documentos necessários para iniciar o processo de liberação do crédito.</p>

            <p class="txt-dark sectiontitle">Escolhi o meu veículo, <strong>como solicitar o pagamento?</strong></p>
            <p class="txt-primary mb-5 fs-5">Após o envio da ACAP (autorização) e dos documentos solicitados para o banco, o processo passará por uma análise para que o valor seja creditado na conta indicada.</p>

            <p class="txt-dark sectiontitle">Posso adquirir um <strong>veículo usado?</strong></p>
            <p class="txt-primary mb-5 fs-5">Sim. Após a análise do crédito, o cliente poderá procurar qualquer concessionária de sua região para efetuar a compra do seu veículo.</p>

            <p class="txt-dark sectiontitle">Como faço para acompanhar a  <strong>situação da minha cota?</strong></p>
            <p class="txt-primary mb-5 fs-5">Por meio do <a href="https://cliente.bancovw.com.br/cliente/" target="_blank">ACESSO DO CLIENTE</a> no site, estando logado com a sua senha você poderá visualizar toda a movimentação de valores da sua Cota.</p>

            <p class="txt-dark sectiontitle">A prestação foi paga e  <strong>não consta no extrato de pagamento da minha conta.</strong> O que fazer?</p>
            <p class="txt-primary mb-5 fs-5">A contabilização ocorre em até 48 horas. Caso não seja contabilizado, é necessário encaminhar o e-mail por meio do nosso canal Fale Conosco, solicitando a regularização de sua parcela e, caso não seja localizado o valor será solicitado ao cliente a cópia do boleto e comprovante.</p>

            <p class="txt-dark sectiontitle">O valor das parcelas é  <strong>Fixo?</strong></p>
            <p class="txt-primary mb-5 fs-5">Os planos do Consórcio são oferecidos de forma que atenda a todos os clientes, por isso oferecemos parcelas que cabem em seu bolso. Conforme o plano escolhido, ofertamos opções de crédito parcial, onde o cliente tem uma redução na sua parcela mensal, podendo alterar o valor do crédito no momento da contemplação e a opção integral que as parcelas são constantes. Reajustes acontecem somente em caso de alteração do bem (valor do crédito).</p>

        </section>





        <div class="InstitutionalLinksContainer">
            <div class="container graveto1">
                <ul>
                    <li>
                        <a href="/fui-contemplado-e-agora">
                            <i class="icon-car"></i>
                            <label>Como contemplar?</label>
                            <p>Quanto mais cedo melhor. Siga estas dicas para uma contemplação mais breve possível.</p>
                        </a>
                        <div class="line"></div>
                    </li>
                    <li>
                        <a href="/perguntas-frequentes">
                            <i class="icon-conversation"></i>
                            <label>Este Site é Seguro?</label>
                            <p>Como saber que estou comprando um produto Volkswagen Oficial?</p>
                        </a>
                        <div class="line"></div>
                    </li>
                        <li>
                            <a href="/canais-de-atendimento">
                                <i class="icon-sac"></i>
                                <label>Atendimento Grátis</label>
                                <p>Fale com um de nossos Consultores Especializados agora mesmo!</p>
                            </a>
                        <div class="line"></div>
                    </li>
                </ul>
            </div>
        </div>






        <?php include('../includes/footer.php'); ?>

        <div class="two d-none">
        <?php

            $query=@unserialize(file_get_contents('http://ip-api.com/php/'));
            if($query && $query['status'] == 'success') {
                echo "IP: ".$query['query']."<br/>";
                echo "País: ".$query['country']."<br/>";
                echo "UF: ".$query['region']."<br/>";
                echo "Estado: ".$query['regionName']."<br/>";
                echo "Cidade: ".$query['city']."<br/>";
                echo "Cep: ".$query['zip']."<br/>";
                echo "Latitude: ".$query['lat']."<br/>";
                echo "Longitude: ".$query['lon']."<br/>";

            }
            else {
                echo 'Something Is Wrong !!';
            }

            ?>
        </div>

        
        <script src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
        <link href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" rel="stylesheet"/>
        <link href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css" rel="stylesheet"/>

        <script type="text/javascript">
            $(document).ready(function(){
                $(".lazy").slick({
                    autoplay: true,
                    autoplaySpeed: 5000,
                    arrows: false,
                    adaptiveHeight: false,
                    infinite: true
                });
            });
        </script>


            <script>
                var num = 0; //number of pixels before modifying styles

                $(window).bind('scroll', function () {
                    if ($(window).scrollTop() > num) {
                        $('.renata').addClass('fixed');
                    } else {
                        $('.renata').removeClass('fixed');
                    }
                });
            </script>

            <script type="text/javascript">
                $(function () {
                    $('#myButton').floatingWhatsApp({
                        phone: '5511969791129',
                        popupMessage: 'Olá, como podemos ajudar?',
                        message: "Olá, tenho dúvidas sobre consórcio",
                        showPopup: true,
                        showOnIE: true,
                        headerTitle: 'Whatsapp',
                        headerColor: 'teal',
                        backgroundColor: 'teal',
                        buttonImage: '<img src="assets/img/misc/whatsapp.svg" />'
                    });
                });
            </script>
    </body>
</html>