<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <meta name="facebook-domain-verification" content="3t44zv7c0z72avm5rphgv8lpt5k2de" />

  <title>Consórcio Nacional Volkswagen</title>
  <link rel="stylesheet" href="./src/assets/css/starry.min.css">
  <link rel="stylesheet" type="text/css" href="./slick/slick.css">
  <link rel="stylesheet" type="text/css" href="./slick/slick-theme.css">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

  <!-- Global site tag (gtag.js) - Google Ads: 761989775 -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=AW-761989775"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag() { dataLayer.push(arguments); }
    gtag('js', new Date());

    gtag('config', 'AW-761989775');
  </script>

  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-174141655-1"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag() { dataLayer.push(arguments); }
    gtag('js', new Date());

    gtag('config', 'UA-174141655-1');
  </script>

  <!-- Google Tag Manager -->
  <script>(function (w, d, s, l, i) {
      w[l] = w[l] || []; w[l].push({
        'gtm.start':
          new Date().getTime(), event: 'gtm.js'
      }); var f = d.getElementsByTagName(s)[0],
        j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : ''; j.async = true; j.src =
          'https://www.googletagmanager.com/gtm.js?id=' + i + dl; f.parentNode.insertBefore(j, f);
    })(window, document, 'script', 'dataLayer', 'GTM-PTR6S48');</script>
  <!-- End Google Tag Manager -->

</head>

<body>
  <!-- Google Tag Manager (noscript) -->
  <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-PTR6S48" height="0" width="0"
      style="display:none;visibility:hidden"></iframe></noscript>
  <!-- End Google Tag Manager (noscript) -->


  <div class="header d-pc">

    <img src="./src/assets/img/logo.png" width="272" height="42" alt="">
    <a class="tel0800" href="" style="">
      <span class="phone fa fa-phone"></span>
      <div style="display: flex; flex-direction: column;">
        <span>Tele Vendas</span>
        <span>0800 032 6055</span>
      </div>
    </a>
  </div>

  <div class="mheader">
    <img src="./src/assets/img/logo.png" width="272" height="42" alt="">
    <a class="mtel0800" href="" style="">
      <span class="phone fa fa-phone"></span>
      <div style="display: flex; flex-direction: column;">
        <span>Tele Vendas</span>
        <span>0800 032 6055</span>
      </div>
    </a>
  </div>


  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
  <a href="https://api.whatsapp.com/send?phone=5511957584950&text=Tem dúvidas? Fale conosco." class="float"
    target="_blank">
    <i class="fa fa-whatsapp my-float"></i>
  </a>

  <br>
  <div class="divbanner">
    <img class="w-100 d-pc" src="./src/assets/img/gol.png">
    <img class="w-100 d-pc" src="./src/assets/img/taos.png">
    <img class="w-100 d-pc" src="./src/assets/img/nivus.png">
    <img class="w-100 d-mob" src="./src/assets/img/m-gol.png">
    <img class="w-100 d-mob" src="./src/assets/img/m-taos.png">
    <img class="w-100 d-mob" src="./src/assets/img/m-nivus.png">
  </div>



  <div class="form shadow">
    <b>Não pague taxa de adesão<br> Consulte condições</b>
    <p>Então não perca tempo! Preencha o formulário abaixo para aproveitar essa promoção limitada.</p>
    <form action="./src/assets/scripts/send.php" method="POST">
      <input type="hidden" name="ipValue" id="ipValue">
      <input type="hidden" name="veiculo" id="veiculo">
      <input type="hidden" name="marca" id="marca" value="Volkswagen">
      <p>
        <label for="produto"><strong>1° escolha o seu Volkswagen</strong></label><br>
        <!-- <select class="select-form w-100" name="produto" id="produto" required>


          <option value="Gol 60%">Gol 1.0</option>
          <option value="Fox">Fox Connect 1.0</option>
          <option value="Polo">Polo 1.0</option>
          <option value="12Voyage">Voyage 1.0</option>
          <option value="13Voyage">Voyage 1.6 AT</option>
          <option value="14Polo">Polo MSI 1.6</option>
          <option value="15Polo">Polo Comfortline TSI</option>
          <option value="16Polo">Polo Highline TSI</option>
          <option value="17Saveiro">Saveiro Robust CD</option>
          <option value="18Virtus">Virtus 1.6 MSI</option>
          <option value="19Virtus">Virtus Highline</option>
          <option value="20T-Cross">T-Cross 200 TSI</option>
          <option value="21T-Cross">T-Cross 200 TSI AT</option>
          <option value="22T-Cross">T-Cross Highline 200 TSI AT</option>
          <option value="23Nivus">Nivus Comfortline 200 TSI</option>
          <option value="24Nivus">Nivus Highline 200 TSI</option>
          <option value="25Jetta">Jetta Comfortline 1.4 AT</option>
          <option value="55Taos">Taos Comfortline 1.4 TSI AT</option>
          <option value="Outro">Outro</option>

        </select> -->

        <select id="produtos" name="produto" class="form-select mb-3 select-form w-100">
          <?php
          // Include and create instance of DB class 
          require_once 'DB.class.php';
          $db = new DB();

          // Fetch all images from database 
          $images = $db->getRows();
          if (!empty($images)) {
            foreach ($images as $row) {
          ?>

          <option value="<?php echo $row['produto_id'] . $row['produto']; ?>">
            <?php echo $row['produto']; ?>
            <?php echo $row['versao']; ?>
          </option>
          <?php }
          } ?>




        </select>



      </p>
      <p>
        <label for="nome"><strong>2° nome completo</strong> (obrigatório)*</label><br>
        <input class="input-form w-100" name="nome" id="nome" placeholder="nome completo" required>
      </p>
      <p>
        <label for="email"><strong>3° seu melhor e-mail</strong> (obrigatório)*</label><br>
        <input class="input-form w-100" name="email" id="email" placeholder="email" required>
      </p>
      <p>
        <label for="telefone"><strong>4° DDD + telefone</strong> (obrigatório)*</label><br>
        <input class="input-form w-100" name="telefone" id="telefone" placeholder="telefone com DDD" pattern=".{12,15}"
          required title="Telefone Inválido, favor inserir DDD!">
      </p>
      <p>
        <label for="othertel"><strong>5°Confirme DDD + telefone</strong> (obrigatório)*</label><br>
        <input class="input-form w-100" name="othertel" id="othertel" placeholder="confirme telefone com DDD"
          pattern=".{12,15}" required title="Telefone Inválido, favor inserir DDD!">
      </p>
      <p class="fs-13">Ao enviar estes dados estou ciente e concordo com as <a href=""
          style="color: #4c94ff; text-decoration: none;font-weight: 800;">politicas de privacidade e uso de dados.</a>
      </p>
      <button class="btn btn-orange w-100 fs-20 py-10">Solicitar Proposta</button>
    </form>
  </div>



  <section class="mx-5 flex-column ms-30 p-30" id="veiculos">
    <p class="txt-dark sectiontitle">Encontre abaixo <strong>o Seu Volkswagen</strong></p>
    <p class="txt-primary">Com o Consórcio Nacional Volkswagen você pode adquirir o seu veículo Sem Juros e Sem
      Entrada, combinando tecnologia, elegância, conforto e segurança. Encontre abaixo o Volkswagen que mais
      combina com você, e não deixe de conferir as melhores condições de aquisição com os nossos consultores
      especializados, solicitando uma proposta de cotação.</p>
    <!--
            <div class="border border-secondary p-3 d-flex justify-content-center flex-column align-items-center">
                <ul class="nav nav-tabs" role="tablist" style="font-family: VW Text;">
                    <li class="nav-item">
                        <a class="nav-link active" data-toggle="tab" href="#home">Todos <img src="/assets/img/misc/vw.png" width="60" height="25" alt="Volkswagen"></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" data-toggle="tab" href="#menu1">Hatch <img src="/assets/img/misc/hatch.png" width="60" height="25" alt="Hatch"></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" data-toggle="tab" href="#menu2">Sedan <img src="/assets/img/misc/sedan.png" width="60" height="25" alt="Sedan"></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" data-toggle="tab" href="#menu3">SUV <img src="/assets/img/misc/suv.png" width="60" height="25" alt="SUV"></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" data-toggle="tab" href="#menu4">Picape <img src="/assets/img/misc/picape.png" width="60" height="25" alt="Picape"></a>
                    </li>
                </ul>
                <div class="d-flex flex-row">
                    <div class="border filters p-4 mt-3 w-60 bg-light d-flex flex-column">
                        <label for=""><strong>Escolha o Modelo</strong></label>
                        <input class="firstOption mb-3" list="produtos" name="produto" id="produto" placeholder="Escolha um modelo" required>
                        <datalist id="produtos">
                            <?php
                            require_once 'DB.class.php';
                            $db = new DB();

                            $images = $db->getRows();
                            if (!empty($images)) {
                              foreach ($images as $row) {
                            ?>
                                <option value="<?php echo $row['produto']; ?>"><?php echo $row['produto']; ?> <?php echo $row['versao']; ?></option>
                            <?php }
                            } ?>
                        </datalist>
                    </div>
                    <div class="border filters p-4 mt-3 w-60 bg-light d-flex flex-column">
                        <label for=""><strong>Valor da Parcela</strong></label>
                        <select class="form-select" name="" id=""></select>
                    </div>
                    <div class="border filters p-4 mt-3 w-60 bg-light d-flex flex-column justify-content-center">
                        <button class="btn btn-info">Orçamento de Fábrica</button>
                    </div>
                </div>
            </div>
                                -->

    <div>
      <div>
        <div class="gallery">
          <ul class="reorder_ul reorder-photos-list d-flex flex-wrap justify-content-between p-0 m-0">
            <?php
            // Include and create instance of DB class 
            require_once 'DB.class.php';
            $db = new DB();

            // Fetch all images from database 
            $images = $db->getRows();
            if (!empty($images)) {
              foreach ($images as $row) {
            ?>
            <li id="image_li_<?php echo $row['produto_id']; ?>" class="ui-sortable-handle">
              <div class="produto mb-5">
                <img src="src/assets/img/produtos/veiculos/<?php echo $row['imagem']; ?>" alt="">
                <strong style="font-size: 20px;margin-bottom: -6px;">
                  <?php echo $row['versao']; ?>
                </strong>
                <span style="font-size: 14px;color: #848484;">R$
                  <?php echo $row['credito']; ?>
                </span>
                <span class="mt-2" style="margin-bottom: -8px;">parcelas a partir</span>
                <div>
                  <span style="font-size: 32px;font-weight: 500;">R$
                    <?php echo $row['parcela']; ?>
                  </span>
                </div>
                <a href="/consorcio/veiculo.php?id=<?php echo $row['produto_id']; ?>"
                  class="btn btn-outline-primary rounded-pill mt-2">Solicitar Proposta</a>
                <a style="color: #000056;font-weight: 700;font-size: 18px;" class="mt-3 saibamais"
                  href="/consorcio/veiculo.php?id=<?php echo $row['produto_id']; ?>">Ficha Técnica <i
                    class="fas fa-external-link-alt"></i></a>
              </div>
            </li>
            <?php }
            } ?>
          </ul>
        </div>
      </div>
    </div>
    <br>
  </section> <!-- Final Select -->

  <section class="mt-4 m-main flex-row">
    <div style="width: 100%;">
      <div class="flex-column">
        <img src="./src/assets/img/ic_depoi.png" width="69" height="69"><br>
        <span class="main-title">Depoimentos de nossos clientes</span>
        <span class="main-text">Você também pode ter uma história de sucesso!</span>
        <div class="depoimentos slider">
          <img class="depImg" src="./src/assets/img/dep1.png" alt="">
          <img class="depImg" src="./src/assets/img/dep2.png" alt="">
          <img class="depImg" src="./src/assets/img/dep3.png" alt="">
          <img class="depImg" src="./src/assets/img/dep4.png" alt="">
          <img class="depImg" src="./src/assets/img/dep5.png" alt="">
        </div>
      </div>
    </div>
  </section>

  <section class="m-main">
    <hr>
    <div class="flex-row mt-4" id="faq">
      <div class="flex-column">
        <img id="manfone" src="./src/assets/img/man-phone.jpg" alt="">
      </div>
      <div class="flex-column ms-30 p-30">
        <img src="./src/assets/img/ic_faq.png" width="69" height="69"><br>
        <span class="main-title">perguntas frequentes<br></span>
        <h3>1. Como funciona o consórcio?</h3>
        <span>O consórcio é a melhor opção para adquirir um bem ou serviço, onde pessoas com o mesmo objetivo que você
          são reunidas em um grupo. Mensalmente cada consorciado tem a chance de ser sorteado para receber o valor total
          do crédito, para isso é necessário pagar as parcelas mensais. No consórcio não são cobrados juros.</span>
        <h3>2. Quanto tempo demora para receber o dinheiro?</h3>
        <span>É possível receber o dinheiro já no primeiro mês, em poucos dias após você efetuar o pagamento da primeira
          parcela, pois no consórcio existe uma grande vantagem que se chama <b>lance</b>, que é uma fração do crédito
          pago pelo consorciado para ser contemplado e ainda abate o saldo devedor. Também é possível ser sorteado, você
          que escolhe quanto tempo deseja ficar no consórcio.</b></span>
        <h3>3. Posso desistir do Consórcio?</h3>
        <span>Sim. Todo consumidor tem o direito de desistir de sua compra, e claro, seguindo as regras e termos no
          contrato. Quem cancela o consórcio tem algumas responsabilidades financeiras listadas no contrato, que têm
          como objetivo proteger os outros consorciados de qualquer inadimplência dos colegas do grupo. Isso é uma forma
          de proteger você também.</span>
      </div>
    </div>
  </section>

  <section class="mb-50" style="color: #5e5e5e;">
    <div class="bg-light ps-100 mt-4 py-30">voltar ao topo</div>
    <div class="lkop123 m-main mt-40">
      <div style="display: flex; flex-direction: row;">
        <div class="text-start wds900">
          <b>Tele-Vendas</b><br>
          <span>Consórcio Nacional Volkswagen</span><br>
          <span>0800 032 6055</span>
        </div>
        <div class="text-start wds900">
          <b>Horário de Atendimento</b><br>
          <span>Segunda à Sexta</span><br>
          <span>8:00 às 18:00h</span>
        </div>
      </div>
      <div class="d-flex flex-column text-start">
        <b>Você está em um ambiente seguro.</b>
        <img src="./src/assets/img/cadeado.jpg" width="300" height="59" alt="">
      </div>
      <div class="d-flex flex-column text-start">
        <b>Gerido e associado junto às seguintes entidades:</b>
        <img src="./src/assets/img/entidades.jpg" width="300" height="59" alt="">
      </div>
    </div>
    <div class="m-main">
      <hr>
      <h4 class="mt-20">Texto legal Consórcio Volkswagen</h4>
      <span>Todas as imagens contidas neste website são de caráter meramente ilustrativo. Todos os preços são divulgados
        em reais (R$). Especidifcações técnicas, itens de série, opcionais, acabamento interno e cores estão sujeitos a
        alterações sem aviso prévio. Alguns itens podem estar indisponíveis quando o seu veículo for produzido. Consulte
        um revendedor sobre a disponibilidade de sua configuração. Pneus são fornecidos e garantidos pelo
        fabricante</span>
    </div>
  </section>

  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
  <link href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" rel="stylesheet" />
  <link href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css" rel="stylesheet" />


  <script type="text/javascript" src="./src/assets/js/mask.min.js"></script>
  <script>

    var SPMaskBehavior = function (val) {
      return val.replace(/\D/g, '').length === 11 ? '(00) 00000-0000' : '(00) 0000-00009';
    },
      spOptions = {
        onKeyPress: function (val, e, field, options) {
          field.mask(SPMaskBehavior.apply({}, arguments), options);
        }
      };

    $('#telefone').mask(SPMaskBehavior, spOptions);
    $(document).ready(function () {






      function getIp(callback) {
        function response(s) {
          callback(window.userip);

          s.onload = s.onerror = null;
          document.body.removeChild(s);
        }

        function trigger() {
          window.userip = false;

          var s = document.createElement("script");
          s.async = true;
          s.onload = function () {
            response(s);
          };
          s.onerror = function () {
            response(s);
          };

          s.src = "https://l2.io/ip.js?var=userip";
          document.body.appendChild(s);
        }

        if (/^(interactive|complete)$/i.test(document.readyState)) {
          trigger();
        } else {
          document.addEventListener('DOMContentLoaded', trigger);
        }
      }

      getIp(function (ip) {
        document.getElementById("ipValue").setAttribute('value', ip);
      });
      $(".depoimentos").slick({
        arrows: true,
        infinite: false,
        dots: true,
      });
    })
  </script>

  <script>

    var SPMaskBehavior = function (val) {
      return val.replace(/\D/g, '').length === 11 ? '(00) 00000-0000' : '(00) 0000-00009';
    },
      spOptions = {
        onKeyPress: function (val, e, field, options) {
          field.mask(SPMaskBehavior.apply({}, arguments), options);
        }
      };

    $('#othertel').mask(SPMaskBehavior, spOptions);
    $(document).ready(function () {






      function getIp(callback) {
        function response(s) {
          callback(window.userip);

          s.onload = s.onerror = null;
          document.body.removeChild(s);
        }

        function trigger() {
          window.userip = false;

          var s = document.createElement("script");
          s.async = true;
          s.onload = function () {
            response(s);
          };
          s.onerror = function () {
            response(s);
          };

          s.src = "https://l2.io/ip.js?var=userip";
          document.body.appendChild(s);
        }

        if (/^(interactive|complete)$/i.test(document.readyState)) {
          trigger();
        } else {
          document.addEventListener('DOMContentLoaded', trigger);
        }
      }

      getIp(function (ip) {
        document.getElementById("ipValue").setAttribute('value', ip);
      });
      $(".depoimentos").slick({
        arrows: true,
        infinite: false,
        dots: true,
      });
    })
  </script>



</body>

</html>